/* Advantages Section */
.statistics {
    display: grid;
    padding: 20px 0;
    max-width: 1200px;
    margin: 0 auto;
	width: 100%;
}
.statistics-title {
	font-size: 2em;
    margin-bottom: 1rem;
    font-family: 'FoglihtenNo06';
    color: #000000;
	width: 100%;
    text-align: center;
}
.statistics-block{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(577px, 1fr));
    gap: 20px;
}
.statistic {
    text-align: center;
    background-color: #f9f9f9;
    padding: 0px 10px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    gap: 1.2rem;
}
.statistic .block-img{
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    max-width: 93px;
    max-height: 93px;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: 14px;
}
.statistic img {
    max-width: 100%;
    height: auto;
}
.statistic-content-text {
    display: flex;
    flex-direction: column;
	width: 100%;
}
.statistic h2 {
	margin-top: 10px;
	font-size: 1.5em;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
}

.statistic p {
    font-size: 1.5em;
    line-height: 1.2;
    text-align: center;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
}
@media (max-width: 1000px) {
.statistics-block {
    grid-template-columns: repeat(auto-fit, minmax(370px, 1fr));
}
.statistic-content-text
 {
    flex-direction: column;
    align-items: center;
}
.statistic h2
 {
    text-align: center;
 }
}
@media (max-width: 767px) {
	.statistics-block {
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
}
.statistic-content-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.statistic
 {
    flex-direction: column;
 }
 .statistic .block-img {
    max-width: 63px;
    max-height: 63px;
    margin-top: 8px;
    padding: 8px;
}
}
